";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "Despre Cabos";
"Bring All to Front" = "Adu toate in fata";
"C" = "C";
"Cabos Help" = "Ajutor Cabos";
"Cancel Selected Transfers" = "Anuleaza transferurile selectate";
"Check for Updates..." = "Cauta update...";
"Clear" = "Sterge";
"Close" = "Inchide";
"Connect" = "Conecteaza";
"Convert Selected Tags" = "Converteste tag-urile selectate";
"Copy Local Browse URL" = "Copiaza url local de cautare";
"Copy" = "Copiaza";
"Cut" = "Decupeaza";
"D" = "D";
"Download Selected Files" = "Descarca fisierele selectate";
"E" = "E";
"Edit" = "Editeaza";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Fisier";
"Filter Results" = "Filtreaza Rezultate";
"Help" = "Ajutor";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"M" = "M";
"Main Window" = "Ferestra principala";
"Minimize" = "Minimalizeaza";
"N" = "N";
"O" = "O";
"Open Selected File" = "Deschide fisierele selectate";
"Paste" = "Lipeste";
"Preferences..." = "Preferinte...";
"Q" = "Q";
"Quit" = "Renunta";
"R" = "R";
"Redo" = "Refa";
"Remove All Queries" = "Sterge toate cautarile";
"Remove Selected Queries" = "Sterge cautarile selectate";
"Reveal Selected File in Finder" = "Arata fisierul selectat in Finder";
"Revert" = "Reversiune";
"S" = "S";
"Save As..." = "Salveaza ca...";
"Save" = "Salveaza";
"Search New Files on the Network" = "Cauta fisiere noi in retea";
"Search with Current iTunes Artist Name" = "Cauta iTunes cu numele curent de artist";
"Search with Current iTunes Track Name" = "Cauta iTunes cu numele curent de piesa";
"Search" = "Cauta";
"Select All" = "Selecteaza toate";
"Select Search Field" = "Selecteaza chenarul Cautare";
"Send Feedback Email..." = "Trimite email cu sugestii...";
"Show Downloads" = "Arata descarcari";
"Show Network" = "Arata reteaua";
"Show Query Results" = "Arata rezultatele cautarii";
"Show Uploads" = "Arata incarcari";
"Start Selected Queries" = "Incepe cautarile selectate";
"Stop Selected Queries" = "Opreste cautarile selectate";
"Transfers" = "Transferuri";
"Undo" = "Refa`";
"V" = "V";
"View" = "Vedere";
"W" = "W";
"Window" = "Fereastra";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";